[urls]
onlineurl=http://www.real.com/realcom/player/interstitial/toolbar
offlineurl=getmedia\upsell.htm?cd=eq&type=trig
width=365
height=395
resizeable=0

[warningurls]
onlineurl=http://www.real.com/realcom/player/interstitial/toolbar
offlineurl=getmedia\upsell.htm?cd=eq&type=wrn
width=365
height=395
resizeable=0

[expiredurls]
onlineurl=http://www.real.com/realcom/player/interstitial/toolbar
offlineurl=getmedia\upsell.htm?cd=eq&type=xpr
width=365
height=395
resizeable=0
